Skip to Content

BPC 10.0 NW compatibility with Office 365

Hi Experts,

We are using BPC version 10.0 NW (EPM - .Net 3.5, SP19, Patch 1). Further we are going to upgrade MS Office 2010 to Office 365.

We want to know the compatibility of EPM with office 365. i.e. which .NET & SP version we need to have for EPM Add-In considering VBA code impact.

Thanks,

Karan

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

3 Answers

  • Mar 08, 2017 at 01:27 PM

    Please specify what do you mean by Office 365? Office 2013 or Office 2016?

    Add comment
    10|10000 characters needed characters exceeded

  • Mar 08, 2017 at 02:53 PM

    As far as I know with EPM SP18 the Microsoft Office 365(2013) is supported!

    But it's better to upgrade to some recent EPM SP :) Office upgrade is a good time to perform EPM upgrade also!

    P.S. .NET Framework 4.5 to be used.

    No issues with VBA up to the latest EPM SP's

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Mar 09, 2017 at 09:16 AM

    Hi Karan,

    Vadim has already given you the answer needed..but this is the SAP note wherein you can find more info...

    https://launchpad.support.sap.com/#/notes/0002047642

    Regards,

    JP

    Add comment
    10|10000 characters needed characters exceeded